.HeaderText{
	font-weight:normal;
	color:#4E799C;
	font-size:16px;
	margin:0px;
	text-decoration:none;
}

.NormalText{
	font-family:Arial;
	font-size: 12px;
	
}

.border-pic-style2{
	border: 8px solid #ffffff;
	box-shadow: 0px 0px 4px 2px #999999;
	-webkit-box-shadow: 0px 0px 4px 2px #999999;
	

}

